<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>VERIFY_PRESENT_SUMMARY %lu %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%1$lu de %2$lu archivos estaba presente en el disco.</string>
			<key>other</key>
			<string>%1$lu de %2$lu archivos estaban presentes en el disco.</string>
		</dict>
	</dict>
	<key>VERIFY_SUMMARY %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Se analizó el archivo %lu.</string>
			<key>other</key>
			<string>Se analizaron %lu archivos.</string>
		</dict>
	</dict>
</dict>
</plist>
